@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#QxxOE3, #OYgeR61o, #zsYQgf, #lgA0PNybtBX, #uSeV2yfqeR0, #uDYsS0BcB, #aqb3Q57, #rnsVgaesgM3, #j9DwiAerc, #TE7eWgd2, #WngZJPw4, #ILxcajbcc, #olVmqe, #b65MHO, #ifUj27u1AB, #nsNleR5p6, #VQANi0k, #u8krHbWT, #coa18qgb, #S0KfMLXI, #PAhGi9jOrJa, #C8naBVlq, #J157T3Y, #fTAfcH, #vN26X0A8xp, #cWTGsoV, #kkcftb, #iqNe8k3n9zh, #Hbqwo8G, #a56pHcuoDg5, #M7ropx1, #MnzEbAV5e, #zsLq4FhD, #OGyFJPd, #kwmMeb, #Wxs47R2H2I, #jMO8Q4, #wkxT04Ex, #htK8XF5, #QWVguY2n9Hz, #FSJK0difH, #qhHtui, #mulxI0jU3HJ, #Hvzoi1, #EUtKKP, #mvUxwAQhfOo, #y4DaPVe, #WyVx6uP89K, #Q49jBKf5GE, #iYIGWO, #Hz1ONZGNOjl, #uPectl, #AN0cUgqpUxb, #mI2mmzhH6a, #UUd65yBCN, #F7HP7izMOf, #J1Uohp, #Db7eJb, #n83T3wC, #qBNp9G, #QIH62Eelynq, #e4UP8LKv, #jHnpl17hZK, #JSnN6LIkIf, #EawyusN1, #k1spO0, #DJQlWY8D, #EldPnPTIb, #JcRDyfNZ, #YyhvNzii6, #oyjPLzp, #YkNmeoa65, #jnSush8, #TG9FaSf, #nWw6Kh8wT, #EclwQNhv, #VBlcYkpr9r0, #yRwm2Dck, #mwr2457OxNV, #ITcH4IaJ8, #mO5ZtAlU, #qwQuPnbXHaH, #taY8hwlM, #XmERl8t4SX, #dXxflUeJmCD, #BzpCjY7B6H, #iMjocp, #pv9Pd2QGTV, #JLLTrh, #RYD1cy, #clT3c9Fxy, #NhB3xyxcyn, #ghdCLp, #N27fhurHBBB, #vgChEZmJ, #bbqTod, #n5VI4bDg, #aABEKRcR, #t0h645wQ, #LhqwozxTrb, #ERS91IK, #b7GjWSHH, #cbMjqYkU, #CTehPAXh, #S0OVE4M6wYc, #GxGgy0gu05o, #k8qpxK, #H6bCWTWQZO, #gxeusx6gd, #jikmBJFeG, #rOzQpMiY2G, #oBBDv7b, #uNZIQUzax77, #IP3DXwCbjF, #EaSUS1G, #NsFJl5zZ35, #zEO2ebY, #yBeR0L8wX, #fh07NDb, #Gv9pX4y9d5, #Olp4LQeT, #Nv8j9FVE, #pzphbd, #GPkOtbo0OX, #ldM9Ur0tl, #MQH8Xad8A14, #TAu55S, #hCmovdew9, #pILcSSf, #aJI2bjHBg3N, #DwnW0hWT, #dpGBv0wh, #jGlF0MWL, #goBabL, #CtTd4DoCKxI, #pTY6QvRN, #qruyuI8GTf, #O7bf72L7, #RLNc6f3jP7O, #FSA445KIOM, #eHbadf, #Ee5tefT8N, #VsGnSHZFQF, #PWwWaPGGFoB, #cpa2eoc, #oF1oai, #g3hJcikW, #ApqrCiliGT, #amEFrqAsf, #IhqrinZoF, #b7uaBKVcRQv, #wBCAtOFv, #Pkq2r4, #WYjkU7, #K5QRWsD, #EIqmFfhsAo, #eKXQcXM8), :is(#QxxOE3, #OYgeR61o, #zsYQgf, #lgA0PNybtBX, #uSeV2yfqeR0, #uDYsS0BcB, #aqb3Q57, #rnsVgaesgM3, #j9DwiAerc, #TE7eWgd2, #WngZJPw4, #ILxcajbcc, #olVmqe, #b65MHO, #ifUj27u1AB, #nsNleR5p6, #VQANi0k, #u8krHbWT, #coa18qgb, #S0KfMLXI, #PAhGi9jOrJa, #C8naBVlq, #J157T3Y, #fTAfcH, #vN26X0A8xp, #cWTGsoV, #kkcftb, #iqNe8k3n9zh, #Hbqwo8G, #a56pHcuoDg5, #M7ropx1, #MnzEbAV5e, #zsLq4FhD, #OGyFJPd, #kwmMeb, #Wxs47R2H2I, #jMO8Q4, #wkxT04Ex, #htK8XF5, #QWVguY2n9Hz, #FSJK0difH, #qhHtui, #mulxI0jU3HJ, #Hvzoi1, #EUtKKP, #mvUxwAQhfOo, #y4DaPVe, #WyVx6uP89K, #Q49jBKf5GE, #iYIGWO, #Hz1ONZGNOjl, #uPectl, #AN0cUgqpUxb, #mI2mmzhH6a, #UUd65yBCN, #F7HP7izMOf, #J1Uohp, #Db7eJb, #n83T3wC, #qBNp9G, #QIH62Eelynq, #e4UP8LKv, #jHnpl17hZK, #JSnN6LIkIf, #EawyusN1, #k1spO0, #DJQlWY8D, #EldPnPTIb, #JcRDyfNZ, #YyhvNzii6, #oyjPLzp, #YkNmeoa65, #jnSush8, #TG9FaSf, #nWw6Kh8wT, #EclwQNhv, #VBlcYkpr9r0, #yRwm2Dck, #mwr2457OxNV, #ITcH4IaJ8, #mO5ZtAlU, #qwQuPnbXHaH, #taY8hwlM, #XmERl8t4SX, #dXxflUeJmCD, #BzpCjY7B6H, #iMjocp, #pv9Pd2QGTV, #JLLTrh, #RYD1cy, #clT3c9Fxy, #NhB3xyxcyn, #ghdCLp, #N27fhurHBBB, #vgChEZmJ, #bbqTod, #n5VI4bDg, #aABEKRcR, #t0h645wQ, #LhqwozxTrb, #ERS91IK, #b7GjWSHH, #cbMjqYkU, #CTehPAXh, #S0OVE4M6wYc, #GxGgy0gu05o, #k8qpxK, #H6bCWTWQZO, #gxeusx6gd, #jikmBJFeG, #rOzQpMiY2G, #oBBDv7b, #uNZIQUzax77, #IP3DXwCbjF, #EaSUS1G, #NsFJl5zZ35, #zEO2ebY, #yBeR0L8wX, #fh07NDb, #Gv9pX4y9d5, #Olp4LQeT, #Nv8j9FVE, #pzphbd, #GPkOtbo0OX, #ldM9Ur0tl, #MQH8Xad8A14, #TAu55S, #hCmovdew9, #pILcSSf, #aJI2bjHBg3N, #DwnW0hWT, #dpGBv0wh, #jGlF0MWL, #goBabL, #CtTd4DoCKxI, #pTY6QvRN, #qruyuI8GTf, #O7bf72L7, #RLNc6f3jP7O, #FSA445KIOM, #eHbadf, #Ee5tefT8N, #VsGnSHZFQF, #PWwWaPGGFoB, #cpa2eoc, #oF1oai, #g3hJcikW, #ApqrCiliGT, #amEFrqAsf, #IhqrinZoF, #b7uaBKVcRQv, #wBCAtOFv, #Pkq2r4, #WYjkU7, #K5QRWsD, #EIqmFfhsAo, #eKXQcXM8) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QxxOE3:before {
  content: "\e900";
}
.OYgeR61o:before {
  content: "\e901";
}
.zsYQgf:before {
  content: "\e902";
}
.lgA0PNybtBX:before {
  content: "\e903";
}
.uSeV2yfqeR0:before {
  content: "\e904";
}
.uDYsS0BcB:before {
  content: "\e905";
}
.aqb3Q57:before {
  content: "\e906";
}
.rnsVgaesgM3:before {
  content: "\e907";
}
.j9DwiAerc:before {
  content: "\e908";
}
.TE7eWgd2:before {
  content: "\e909";
}
.WngZJPw4:before {
  content: "\e90a";
}
.ILxcajbcc:before {
  content: "\e90b";
}
.olVmqe:before {
  content: "\e90c";
}
.b65MHO:before {
  content: "\e90d";
}
.ifUj27u1AB:before {
  content: "\e90e";
}
.nsNleR5p6:before {
  content: "\e90f";
}
.VQANi0k:before {
  content: "\e910";
}
.u8krHbWT:before {
  content: "\e911";
}
.coa18qgb:before {
  content: "\e912";
}
.S0KfMLXI:before {
  content: "\e913";
}
.PAhGi9jOrJa:before {
  content: "\e914";
}
.C8naBVlq:before {
  content: "\e915";
}
.J157T3Y:before {
  content: "\e916";
}
.fTAfcH:before {
  content: "\e917";
}
.vN26X0A8xp:before {
  content: "\e918";
}
.cWTGsoV:before {
  content: "\e919";
}
.kkcftb:before {
  content: "\e91a";
}
.iqNe8k3n9zh:before {
  content: "\e91b";
}
.Hbqwo8G:before {
  content: "\e91c";
}
.a56pHcuoDg5:before {
  content: "\e91d";
}
.M7ropx1:before {
  content: "\e91e";
}
.MnzEbAV5e:before {
  content: "\e91f";
}
.zsLq4FhD:before {
  content: "\e920";
}
.OGyFJPd:before {
  content: "\e921";
}
.kwmMeb:before {
  content: "\e922";
}
.Wxs47R2H2I:before {
  content: "\e923";
}
.jMO8Q4:before {
  content: "\e924";
}
.wkxT04Ex:before {
  content: "\e925";
}
.htK8XF5:before {
  content: "\e926";
}
.QWVguY2n9Hz:before {
  content: "\e927";
}
.FSJK0difH:before {
  content: "\e928";
}
.qhHtui:before {
  content: "\e929";
}
.mulxI0jU3HJ:before {
  content: "\e92a";
}
.Hvzoi1:before {
  content: "\e92b";
}
.EUtKKP:before {
  content: "\e92c";
}
.mvUxwAQhfOo:before {
  content: "\e92d";
}
.y4DaPVe:before {
  content: "\e92e";
}
.WyVx6uP89K:before {
  content: "\e92f";
}
.Q49jBKf5GE:before {
  content: "\e930";
}
.iYIGWO:before {
  content: "\e931";
}
.Hz1ONZGNOjl:before {
  content: "\e932";
}
.uPectl:before {
  content: "\e933";
}
.AN0cUgqpUxb:before {
  content: "\e934";
}
.mI2mmzhH6a:before {
  content: "\e935";
}
.UUd65yBCN:before {
  content: "\e936";
}
.F7HP7izMOf:before {
  content: "\e937";
}
.J1Uohp:before {
  content: "\e938";
}
.Db7eJb:before {
  content: "\e939";
}
.n83T3wC:before {
  content: "\e93a";
}
.qBNp9G:before {
  content: "\e93b";
}
.QIH62Eelynq:before {
  content: "\e93c";
}
.e4UP8LKv:before {
  content: "\e93d";
}
.jHnpl17hZK:before {
  content: "\e93e";
}
.JSnN6LIkIf:before {
  content: "\e93f";
}
.EawyusN1:before {
  content: "\e940";
}
.k1spO0:before {
  content: "\e941";
}
.DJQlWY8D:before {
  content: "\e942";
}
.EldPnPTIb:before {
  content: "\e943";
}
.JcRDyfNZ:before {
  content: "\e944";
}
.YyhvNzii6:before {
  content: "\e945";
}
.oyjPLzp:before {
  content: "\e946";
}
.YkNmeoa65:before {
  content: "\e947";
}
.jnSush8:before {
  content: "\e948";
}
.TG9FaSf:before {
  content: "\e949";
}
.nWw6Kh8wT:before {
  content: "\e94a";
}
.EclwQNhv:before {
  content: "\e94b";
}
.VBlcYkpr9r0:before {
  content: "\e94c";
}
.yRwm2Dck:before {
  content: "\e94d";
}
.mwr2457OxNV:before {
  content: "\e94e";
}
.ITcH4IaJ8:before {
  content: "\e94f";
}
.mO5ZtAlU:before {
  content: "\e950";
}
.qwQuPnbXHaH:before {
  content: "\e951";
}
.taY8hwlM:before {
  content: "\e952";
}
.XmERl8t4SX:before {
  content: "\e953";
}
.dXxflUeJmCD:before {
  content: "\e954";
}
.BzpCjY7B6H:before {
  content: "\e955";
}
.iMjocp:before {
  content: "\e956";
}
.pv9Pd2QGTV:before {
  content: "\e957";
}
.JLLTrh:before {
  content: "\e958";
}
.RYD1cy:before {
  content: "\e959";
}
.clT3c9Fxy:before {
  content: "\e95a";
}
.NhB3xyxcyn:before {
  content: "\e95b";
}
.ghdCLp:before {
  content: "\e95c";
}
.N27fhurHBBB:before {
  content: "\e95d";
}
.vgChEZmJ:before {
  content: "\e95e";
}
.bbqTod:before {
  content: "\e95f";
}
.n5VI4bDg:before {
  content: "\e960";
}
.aABEKRcR:before {
  content: "\e961";
}
.t0h645wQ:before {
  content: "\e962";
}
.LhqwozxTrb:before {
  content: "\e963";
}
.ERS91IK:before {
  content: "\e964";
}
.b7GjWSHH:before {
  content: "\e965";
}
.cbMjqYkU:before {
  content: "\e966";
}
.CTehPAXh:before {
  content: "\e967";
}
.S0OVE4M6wYc:before {
  content: "\e968";
}
.GxGgy0gu05o:before {
  content: "\e969";
}
.k8qpxK:before {
  content: "\e96a";
}
.H6bCWTWQZO:before {
  content: "\e96b";
}
.gxeusx6gd:before {
  content: "\e96c";
}
.jikmBJFeG:before {
  content: "\e96d";
}
.rOzQpMiY2G:before {
  content: "\e96e";
}
.oBBDv7b:before {
  content: "\e96f";
}
.uNZIQUzax77:before {
  content: "\e970";
}
.IP3DXwCbjF:before {
  content: "\e971";
}
.EaSUS1G:before {
  content: "\e972";
}
.NsFJl5zZ35:before {
  content: "\e973";
}
.zEO2ebY:before {
  content: "\e974";
}
.yBeR0L8wX:before {
  content: "\e975";
}
.fh07NDb:before {
  content: "\e976";
}
.Gv9pX4y9d5:before {
  content: "\e977";
}
.Olp4LQeT:before {
  content: "\e978";
}
.Nv8j9FVE:before {
  content: "\e979";
}
.pzphbd:before {
  content: "\e97a";
}
.GPkOtbo0OX:before {
  content: "\e97b";
}
.ldM9Ur0tl:before {
  content: "\e97c";
}
.MQH8Xad8A14:before {
  content: "\e97d";
}
.TAu55S:before {
  content: "\e97e";
}
.hCmovdew9:before {
  content: "\e97f";
}
.pILcSSf:before {
  content: "\e980";
}
.aJI2bjHBg3N:before {
  content: "\e981";
}
.DwnW0hWT:before {
  content: "\e982";
}
.dpGBv0wh:before {
  content: "\e983";
}
.jGlF0MWL:before {
  content: "\e984";
}
.goBabL:before {
  content: "\e985";
}
.CtTd4DoCKxI:before {
  content: "\e986";
}
.pTY6QvRN:before {
  content: "\e987";
}
.qruyuI8GTf:before {
  content: "\e988";
}
.O7bf72L7:before {
  content: "\e989";
}
.RLNc6f3jP7O:before {
  content: "\e98a";
}
.FSA445KIOM:before {
  content: "\e98b";
}
.eHbadf:before {
  content: "\e98c";
}
.Ee5tefT8N:before {
  content: "\e98d";
}
.VsGnSHZFQF:before {
  content: "\e98e";
}
.PWwWaPGGFoB:before {
  content: "\e98f";
}
.cpa2eoc:before {
  content: "\e990";
}
.oF1oai:before {
  content: "\e991";
}
.g3hJcikW:before {
  content: "\e992";
}
.ApqrCiliGT:before {
  content: "\e993";
}
.amEFrqAsf:before {
  content: "\e994";
}
.IhqrinZoF:before {
  content: "\e995";
}
.b7uaBKVcRQv:before {
  content: "\e996";
}
.wBCAtOFv:before {
  content: "\e997";
}
.Pkq2r4:before {
  content: "\e998";
}
.WYjkU7:before {
  content: "\e999";
}
.K5QRWsD:before {
  content: "\e99a";
}
.EIqmFfhsAo:before {
  content: "\e99b";
}
.eKXQcXM8:before {
  content: "\e99c";
}
